import { OurService, Video } from "@/components/pages/home";
import { ServiceBanner, ServiceFaq } from "@/components/pages/services";

export default function Page() {
  return (
    <div className="">
      <ServiceBanner />
      <OurService />
      <Video />
      <ServiceFaq />
    </div>
  );
}
